AC  assembly_1
XX
ID  atgtaa
XX
DE  nnatgtaann
P0           a         c         g         t
1         0.00      0.00      0.00      0.00
2         0.00      0.00      0.00      0.00
3         0.17      0.00      0.00      0.00
4         0.00      0.00      0.00      0.17
5         0.00      0.00      0.17      0.00
6         0.00      0.00      0.00      0.17
7         0.17      0.00      0.00      0.00
8         0.17      0.00      0.00      0.00
9         0.00      0.00      0.00      0.00
10        0.00      0.00      0.00      0.00
XX
CC  program: pattern-assembly
CC  matrix.nb: 1
CC  id: assembly_1
CC  name: atgtaa
CC  asmb.seed: atgtaa
CC  matrix.nb: 1
CC  sites: 1
CC  consensus.strict: --atgtaa--
CC  consensus.strict.rc: --TTACAT--
CC  consensus.IUPAC: nnatgtaann
CC  consensus.IUPAC.rc: NNTTACATNN
CC  consensus.regexp: [acgt][acgt]atgtaa[acgt][acgt]
CC  consensus.regexp.rc: [ACGT][ACGT]TTACAT[ACGT][ACGT]
XX
//
